Subject: Re: Another PESTO question

From: [email-masked] (Craig Brossman)
Date: Fri, 24 Mar 1995 07:53:38 -0700

In article <[email-masked]>, [email-masked]
(BopShopTom) wrote:

 How about the freezer?  It's kinda hard to
> tell if it gets moldy! <g>  Thanks!
> Sheila Kohn
> [email-masked]

-- 
Sheila,
I kept lots of pesto in the freezer, in small, one family serving
containers. I used the last container up last month, and it seemed just
fine. 
I have had some in the fridge too long, it was not too hard to tell that it
went moldy, the mold is white and fluffy.
This year I plan on growing 3 times as much basil for more pesto in the
freezer. Also, I use a receipe out of the first Silver Pallet cookbook,
which uses Parm. Cheese.  Parm Cheese really makes great pesto!!! Try pesto
omletes.
... Craig ([email-masked])

---

From: [email-masked] (Janine Dahms Walker)
Date: 25 Mar 1995 01:14:49 GMT

We have keep ours in the freezer for up to 18 months, and I suspect it
could go longer with no pronounced effect.   Janine

In article <[email-masked]>, [email-masked]
(BopShopTom) wrote:

> I made home-made pesto last summer from some very vigorous basil plants. 
> It was, as someone else wrote, "to die for".  My question is, how long can
> you keep pesto in the fridge?  How about the freezer?  It's kinda hard to

---

From: [email-masked] (Craig Brossman)
Date: Fri, 24 Mar 1995 07:53:38 -0700

---

From: [email-masked] (Janine Dahms Walker)
Date: 25 Mar 1995 01:14:49 GMT

---

From: Bob Ray <[email-masked]>
Date: Sat, 25 Mar 1995 05:45:08 GMT

>  
> ---------------------------------------------------------------------- 
>      Subject: Another PESTO question 
>         Date: 23 Mar 1995 20:28:27 -0500 
>         From: [email-masked] (BopShopTom) 
> Organization: America Online, Inc. (1-800-827-6364) 
>   Newsgroups: rec.gardens 
>  
>     --------------------------------------------------------------- 
>  
 
  I routinely keep it in the freezer for up to 10 months with no trouble. 
 
Bob

---

From: [email-masked] (Robin Netherton)
Date: 25 Mar 1995 16:03:27 GMT

A few additions to the advice about keeping pesto in the freezer:

 --If you're using a recipe calling for parmesan cheese, you'll get best 
results (and save space) by freezing the pesto _before_ you add the 
cheese. (I use Jane Brody's recipe and stop short of the cheese.)

--I put my pesto in ice cube trays to freeeze overnight; then I pop out the 
cubes and store sealed in zip-close plastic freezer bags. When I need some, 
I can then remove as many cubes of "frozen concentrated pesto" as I want; 
it thaws very quickly in the fridge or in a warm spot. _Then_ add an equal 
amount of parmesan to complete.

---

From: [email-masked] (Christine Owens)
Date: 25 Mar 1995 16:24:45 GMT

>tell if it gets moldy! <g>  Thanks!

Don't freeze pesto, it really messes with the texture.  You can
freeze the basil leaves and pine nuts, separately, though.  For
long-term (6 months) storage in the fridge:  Pack the pesto
down into a container, getting rid of as much air as you can.
(Dropping the container on the counter from a couple inches
up helps a lot.)  Then pour a layer of olive oil over the top.
The oil will solidify in the fridge, and you can scrape it off
when you go to use the pesto.  (Great source of lightly-spiced
oil for sauteing!)  I used some of the pesto we made last fall
that was stored this way last night . . . still tasted great!

Chris Owens

---

From: [email-masked] (BopShopTom)
Date: 23 Mar 1995 20:28:27 -0500

---

From: [email-masked] (June Meyer)
Date: Mon, 27 Mar 1995 15:34:59 -0600

> tell if it gets moldy! <g>  Thanks!
I have been making vast amounts ( over a gallon) of pesto over the past
several years. I put a servings worth into freezer baggies, stack them
like a stack of pancakes in the freezer. They last from one year to the
next when the supply is depleted and the crop is ready for a new batch.
They have never gone moldy. The last few baggies may have a little freezer
burn on top, but just scrape it off.

---

From: [email-masked]
Date: Tue, 28 Mar 95 15:00:46 EST

Enough, Enough - Pesto.  My pasta is pesto less.  And my basil plants
are no more than seedlings.  This year's herb garden will be larger.
Or did I give away too much.  We used the last of our Fall crop a
month ago.
 
A cruel lesson for someone new to gardening.  Where do I find "How Much"
in gardening books?  But I must report that they are in conflict with
my cook books.  I just followed instructions and my frig is pesto barren.
 
How many weeks?  As I wait I'll visit the Italian Market.
 
Dave Vanderhoof